/* -------------
 * SUSCRIBE FORM STYLE
 * ------------- */

/* Overlay */
#contact-overlay {background-color:#000; cursor:wait;}

/* Container */
#contact-container {font-family:Helvetica, Arial, sans-serif; text-align:left; width:570px; height:400px}
#contact-container .contact-content {width:300px; height:200px; background:url("../images/bg.jpg") no-repeat; padding:40px 135px 50px 135px;text-align:left}
#contact-container h1 {color:#FFF; font-size:14px; font-weight:bold; ; margin-bottom:30px}
#contact-container p{color:#999999; font-size:12px; margin:0; padding:0; line-height:20px}



#contact-container .contact-loading {background:url("../img/contact/loading.gif") no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}


#contact-container .contact-message {text-align:left;}



#contact-container .contact-error {color:#d04c49; background:url("../images/error.gif") no-repeat left; padding-left:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px;margin:10px 0}

#contact-container .ok{color:#7cc576; background:url("../images/ok.gif") no-repeat left; padding-left:25px;}

#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}

#contact-container .contact-input {background:none repeat scroll 0 0 transparent; color:#666666; padding:32px 5px 10px; border:0 none; width:200px; float:left}
#contact-email{ padding-top:28px!important}

#contact-container .contact-button {background: url("../images/subscribe.gif") no-repeat scroll 0 0 transparent;border: 0 none;cursor: pointer;   display: block;height: 27px;width: 77px;margin-top:25px;float:left; text-indent:30000px	}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {  background: url("../images/btn-close.png") repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    height: 27px;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 5px;
    width: 28px;}
#contact-container a.modal-close:hover {color:#ccc;}